Subject: Gaussian94

From: David De Corte <[email-masked]>
Date: Fri, 04 Apr 1997 16:19:05 +0100

Hello,

A few days ago I posted the following problem.

> Hello, 
> 
> I've got a small g94 problem. When doing a Scan=Opt calculation, the
> calculation stops after the first optimisation and does not perform a
> scan....No error messages are listed... Does anybody know how to prevent
> this problem?
> Kind regards,
>                               David

Here is a condensated version of the answer I received. 
The Scan=Opt keyword doesn't work! So it's better to perform an
Opt=Addredundant or an Opt=Z-matrix calculation.

It works.....
Thanks to everybodz who responded to my mail.

				David

-- 
David De Corte				
Institute of Inorganic Chemistry	Tel: 0041-26-300.87.52(49)
University Fribourg			Fax: 0041-26-300.97.38
CH-1700 Switzerland			mailto:[email-masked]
http://www.unifr.ch/